/* Contact Form Styles */
.cForm_contactForm {
    background-color: rgb(0, 24, 158);
    padding: 20px;
    border-radius: 10px;
    margin: 20px auto;
    max-width: 50%;
}

.cForm_inputGroup {
    margin-bottom: 20px;
}

.cForm_label {
    display: block;
    color: rgb(255, 255, 255);
    margin-bottom: 5px;
}

.cForm_inputField {
    margin-bottom: 10px;
    padding: 10px;
    border-radius: 10px;
    box-sizing: border-box;
    width: 100%;
    margin-bottom: 10px;
}

.cForm_inputField[type="radio"],
.cForm_inputField[type="checkbox"] {
    width: auto;
    margin-right: 5px;
}

.cForm_submitButton {
    padding: 10px;
    border-radius: 10px;
    box-sizing: border-box;
    background-color: rgb(255, 106, 0);
    color: rgb(255, 255, 255);
    border: none;
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.5);
    cursor: pointer;
    width: 100%;
}

.cForm_inputField:invalid {
    border: 2px solid red;
}